VPS侦探论坛

 找回密码
 注册
查看: 314|回复: 2

LNMP1.8 会考虑适配 WSL2 吗

[复制链接]
发表于 2021-1-18 13:59:27 | 显示全部楼层 |阅读模式



如题:LNMP1.8 会考虑适配 WSL2 吗
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-1-18 20:09:25 | 显示全部楼层


wsl也是很多个linux发行版,基本上都是ubuntu、debian、centos,安装都是正常的
wsl上虽然方便,但不太好用,有些问题比如php-fpm有时慢超时的问题也都是wsl本身的问题,可以通过 https://bbs.vpser.net/thread-25273-2-1.html 这个方法解决
其他还有什么问题?
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
 楼主| 发表于 2021-1-20 09:03:11 | 显示全部楼层



licess 发表于 2021-1-18 20:09
wsl也是很多个linux发行版,基本上都是ubuntu、debian、centos,安装都是正常的
wsl上虽然方便,但不太好用 ...

除了不能自启动和第一次启动慢外,没发现有其他问题
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2021-3-2 19:48 , Processed in 0.053183 second(s), 26 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表